PHP Manual
Prev |  | Next

# SDO_DAS_XML_Document::setEncoding

(no version information, might be only in CVS)

SDO_DAS_XML_Document::setEncoding -- Sets the given string as encoding

## Description

void SDO_DAS_XML_Document::setEncoding ( string encoding )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Sets the given string as encoding.

## Parameters

encoding

  Encoding string.

## Return Values

None.

Prev | Home | Next
SDO_DAS_XML_Document::getXMLVersion | Up | SDO_DAS_XML_Document::setNoNamespaceSchemaLocation